/* CSS Document */

	.eol{border:2px solid #ff0000;padding: 10px; border-radius: 8px 8px 8px 8px; /*background-color:#fffbfb;*/}
	.eolTitle1 {font-size: 13pt;}
	.eolTitle2 {color: #FF0000;	font-size: 12pt; font-weight: bold;}
	
	p{text-align:justify;}	
	.plhr{border-top:1px solid #E1DED7;margin: 5px 0px 5px 0px;}	
	.plhrdotted{border-top:1px dotted #E1DED7; margin: 5px 0px 5px 0px;}
	.homeProductTitle{color:#000; font-size: 13px;text-decoration: none; background-color:#f1f1f1;}
	.product-title {color:#5D686C; font-size: 11px;font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;}
	
	.customerquotes{
	background-color: #fff5d7;
	font-family:'Times New Roman',Times,serif;
	font-size:16px;
	font-style:italic;
	text-align:justify;
	padding:10px;
	}
	
	.CustomerQuoteOneAddress {
	background-color:#FFFFFF;
	border:1px solid #E1DED7;
	float:right;
	height:25px;
	margin-left:5px;
	margin-top:7px;
	width:270px;
	}
		

	  .info{
	  color:#097C05;
	  font-family:Verdana;
	  font-size:12px;
	  font-weight:normal;
	  text-align:center;
	  cursor:pointer;
	  border: 2px solid #FFCC33;
	  padding: 4px;
	  }

	a.infolink:link, a.infolink:active,a.infolink:visited,a.infolink:hover{
	  cursor:pointer;
	  text-decoration: none;
	  font-weight: bold;
	}

body { margin:0; padding:0; background:#FFFFFF; font:normal 12px Verdana, Arial, Helvetica, sans-serif; }
body a { color:#00428A; }
body a:hover { color:#000000; }
img { border:none; }
a { outline:none;}
.clearDiv { clear:both; }
#pagecontainer { margin:0 auto; width:975px}
.dbcmlogoDiv { float:left; width:185px; height:46px; background:url(../images/dbcm-logo.gif) no-repeat top left; margin-top:10px; cursor:pointer; float:left }
#menuDiv { height:35px; background:url(../images/top-bg.gif) repeat-x top left; width:100%; }

.topframelink { float:right; font:normal 10px Verdana, Arial, Helvetica, sans-serif; color:#727272; line-height:15px; }
.tollfreelink span{float:left; padding-left:76px}
.toptollfree{margin-left:-57px;}
.topframelink span {float:left; padding-left:76px}
.topframelink a { color:#00428a; text-decoration:none; }
.topframelink a:hover { color:#000000; text-decoration:none; }
.storelink { float:right; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#727272; border-right:1px dotted #727272; padding-right:9px; margin:0px 10px 0 0; height:15px; }
.storelink a { text-decoration:none; color:#0C64C7; font-weight:bold; }
.dgray_bfont { font-family: Verdana, Arial, Helvetica, sans-serif ; font-size: 12px; font-weight: bold; background-color: #DFDFDF }
.dgray_nfont { font-family: Verdana, Arial, Helvetica, sans-serif ; font-size: 12px; color: #000000; background-color: #DFDFDF }
.whitesmoke_bfont { font-family: Verdana, Arial, Helvetica, sans-serif ; font-size: 12px; font-weight: bold; background-color: whitesmoke }
.whitesmoke_nfont { font-size: 10px; ; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; background-color: whitesmoke }
.tdlinkflevel { font-size: 11px; font-family: Verdana, Arial, Helvetica; background-color: #ECF0F4;}
.dottedline { border-bottom:1px dotted #CCCCCC; }
span.headerstyle1			{ font-weight:bold; font-size:11px; padding: 0px 20px 0px 10px; line-height:23px; display:block; background:#CEE2F6; border-bottom:2px #7E9FB3 solid; }
.bgwhite_fblue { background-color: #FFFFFF; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #0066CC; line-height:1.5; }

/*Main Navigation buttons style start*/


/*Main Navigation buttons style end*/ 

.shadowlinks { float:left; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#545353; margin:6px 0 0 10px; }
.shadowlinks a { color:#545353; text-decoration:none; }
.shadowlinks a:hover { color:#000000; text-decoration:none;}
.allproductsDiv { float:right; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#545353; margin:6px 10px 0 0; }
.allproductsDiv a { color:#545353; text-decoration:none; }
.information{ position:absolute; visibility: hidden; border: 1px solid #5D686C; background-color: white; width: 600px; padding: 2px; z-index:1; text-align:left; margin-top:-12px; }
.quicklinkarea { padding:4px;line-height:1.5; cursor:default; }
.secondlevellink { color:#5D686C; font-size:12px;line-height:20px}
a.secondlevellink:link,a.secondlevellink:active{color:#5D686C; font-size: 11px;font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;}
a.secondlevellink:visited{color:#5D686C; font-size: 11px;font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; }
a.secondlevellink:hover{ color:#000; font-size: 11px;font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: underline; }
.allproduct-headline { border-bottom:1px dotted #999999; color:#5D686C; }
#mainContent { margin:0; padding:0; display:inline; }
#leftContentDiv { padding-right:20px;}
#rightContentDiv { }
#footer { font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#373737; }
#footer a { color:#373737; text-decoration:none; }
#footer a:hover { color:#000000; text-decoration:underline; }
.searchInputBorder { margin:0px; border:1px solid #ccc; white-space:nowrap; }
.searchInputBg { border:1px solid #fff; background-color:#ffffff; clear:both; height:19px; line-height:19px; display:block; text-align:right; }
#searchDiv { position:relative; margin-top:10px; background-color:#ffffff; }
.searchInput { float: left; border: none; background-color:#ffffff; width:78%; color: #5E656D; font-weight:bold; }
.searchButton{ background-color:#ffffff; border:none; color: #5E656D; cursor:pointer; float:right; width:42px; padding-left:14px; margin:0px; display:block; font-weight:bold; }
#searchDiv span { cursor: pointer; }
.tblBorder { border: 1px solid #C2C2C2;}
.tblTopLeftCorner { position: relative; background: url(../images/cornercurvetl.gif) no-repeat top left; width: 5px; height: 5px; margin-top: -1px; margin-left: -1px; }
.tblTopRightCorner { position: relative; background: url(../images/cornercurvetr.gif) no-repeat top right; width: 5px; height: 5px; margin-top: -1px; margin-right: -1px; }
.tblBotLeftCorner { position: relative; background: url(../images/cornercurvebl.gif) no-repeat bottom left; width: 5px; height: 5px; margin-bottom: -1px; margin-left: -1px; }
.tblBotRightCorner { position: relative; background: url(../images/cornercurvebr.gif) no-repeat bottom right; width: 5px; height: 5px; margin-bottom: -1px; margin-right: -1px; }
.normalcont { font:normal 11px Verdana, Arial, Helvetica, sans-serif; text-align:left; padding:5px; color:#000000; line-height:20px; }
.normalcont a { color:#00428a; }
.normalcont a:hover { color:#000000; }
.normalcont h2 { font:bold 13px Verdana, Arial, Helvetica, sans-serif; }
.productnav { text-align:left; }
.productnav a { text-decoration:underline; }
.pageheading, h1 { font:bold 16px Verdana, Arial, Helvetica, sans-serif; color:#0c64c7; line-height:35px; margin:0; padding:0; }
.quicklink-topband { background:url(../images/quicklink-topband.gif) no-repeat top left; width:216px; height:30px; font:bold 12px Verdana, Arial, Helvetica, sans-serif; color:#333; text-align:left; line-height:30px; }
.quicklink-content { width:214px; color:#727272; border-left:1px solid #d0d0d0; border-right:1px solid #d0d0d0; white-space:normal; font:normal 11px Verdana, Arial, Helvetica, sans-serif; }
.quicklink-content a { color:#00428a; }
.quicklink-bottom { background:url(../images/quicklink-bottomband.gif) no-repeat top left; width:216px; height:5px; }
.qlink { margin-left:10px; }
.iconlist { list-style: none; margin: 0px; padding:5px 0 3px 8px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-align:left; }
.iconlist a { color:#0033cc; text-decoration:underline; }
.iconlist a:hover { color:#000000; text-decoration:underline; }
.iconlist li { line-height:20px; }
.iconlistnew { list-style: none; margin: 0px; padding:5px 0 3px 15px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-align:left; }
.iconlistnew a { color:#0033cc; text-decoration:underline; }
.iconlistnew a:hover { color:#000000; text-decoration:underline; }
.iconlistnew li { line-height:20px; }
.iconlistheader { list-style: none; margin: 0px; padding:5px 0 3px 0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-align:left; }
.grid{
background-image:url(../images/grid.gif);
background-repeat:repeat;
white-space:normal;

}
.topleft { background:url(http://js.zohostatic.com/forums/v1/me-images.gif) no-repeat -552px -160px; width:6px; height:6px; padding-left:-1px; padding-top:-1px; }
.topright { background:url(http://js.zohostatic.com/forums/v1/me-images.gif) no-repeat -561px -160px; width:6px; height:6px; padding-right:-1px; padding-top:-1px; }
.bottomleft { background:url(http://js.zohostatic.com/forums/v1/me-images.gif) no-repeat -552px -168px; width:6px; height:6px; padding-left:-1px; padding-buttom:-1px; }
.bottomright { background:url(http://js.zohostatic.com/forums/v1/me-images.gif) no-repeat -561px -168px; width:6px; height:6px; padding-right:-1px; padding-bottom:-1px; } 

.topcenter{
background-image:url(../images/topcenter.gif);
background-position:top;
background-repeat:repeat-x;
height:6px;
}
.leftcenter { border-left:1px solid #C2C2C2; }
.rightcenter{ border-right:1px solid #C2C2C2; } 
.bottomcenter{
background-image:url(../images/bottomcenter.gif);
background-position:top left;
background-repeat:repeat-x;
height:6px;

}
.underline{
background-image:url(../images/underline.gif);
background-position:top left;
background-repeat:repeat-y;
height:2px;
}
.point{
background-image:url(../images/point1.gif);
background-position:center left;
background-repeat:no-repeat;
width:11px;
height:11px;
padding:3px 2px 3px 0px;

}

.text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#373737;
text-align:left;
line-height:20px;
}
.text a:link, .text a:visited{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#373737;
text-align:left;
text-decoration:none;
}
.text a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-align:left;
text-decoration:underline;
}

/*Right menu bullet style start*/

li.home{ background-image: url(../images/icon-home.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;}

li.buynow{background-image: url(../images/icon-upgrade.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;}

li.demo{background-image: url(../images/icon-livedemo.gif);background-repeat: no-repeat;background-position: 0%  50%;padding: 3px 0 3px 30px;}

li.download{background-image: url(../images/icon-download.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.support{background-image: url(../images/icon-support.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.forum{background-image: url(../images/icon-forums.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.oview{background-image: url(../images/icon-file.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.bullet{background-image: url(../images/bullet.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.key{background-image: url(../images/icon-solutions.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.pdf{background-image: url(../images/icon-productoverview.gif);background-repeat: no-repeat;background-position: 0%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.sshot{background-image: url(../images/icon-screenshots.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.help{background-image: url(../images/icon-userguide.gif);background-repeat: no-repeat;background-position: -1%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.tick{background-image: url(../images/tick.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.faq{background-image: url(../images/icon-faq.gif); background-repeat: no-repeat; background-position: 0%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.customer{background-image: url(../images/icon-customer.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.testimonial{background-image: url(../images/icon-testimonial.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.userguide{background-image: url(../images/icon-userguide.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.webex{background-image: url(../images/icon-webex.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.buynow{background-image: url(../images/buyonline.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.troubleshoot{background-image: url(../images/icon-faq.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.benifit{background-image: url(../images/icon-benifit.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.reseller{background-image: url(../images/icon-resellerzone.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;margin: .2em 0;}

li.bullets{background-image: url(../images/bullet.gif);background-repeat: no-repeat;background-position: 1%  40%;padding: 0px 0 5px 10px;}

li.whatsnew{background-image: url(../images/instant_fb1.gif);background-repeat: no-repeat;background-position: 1%  50%;padding: 3px 0 3px 30px;}

li.redbullets{ background-image:url(../images/bullet2.gif); background-repeat: no-repeat; background-position: 1%  35%;padding: 0px 0px 8px 15px;margin-left:12px;}

li.walkthrough { background: transparent url("../images/swissql.gif") no-repeat; background-position: -6px -2187px; padding: 3px 0 3px 30px; margin: .2em 0; }

li.online { background: transparent url("../images/swissql.gif") no-repeat; background-position: -6px -2230px; padding: 3px 0 3px 30px; margin: .2em 0; }

li.review { background: transparent url("../images/swissql.gif") no-repeat; background-position: -8px -2100px; padding: 3px 0 3px 30px; margin: .2em 0; }

li.solutions { background: transparent url("../images/swissql.gif") no-repeat; background-position: -5px -2275px; padding: 3px 0 3px 30px; margin: .2em 0; }

.solutions-db{
      font-size: 15px;
      font-family: Arial, Helvetica, sans-serif;
      text-decoration: none;
	  color:#25b4e5;
}


li.systemrequirement { background: transparent url("../images/swissql.gif") no-repeat; background-position: -6px -2355px; padding: 3px 0 3px 30px; margin: .2em 0; }

li.requestfeature{ background: transparent url("../images/swissql.gif") no-repeat; background-position: -8px -2318px; padding: 3px 0 3px 30px; margin: .2em 0; }

li.licensing{ background: transparent url("../images/swissql.gif") no-repeat; background-position: -6px -2142px; padding: 3px 0 3px 30px; margin: .2em 0; }

li.partner { background: transparent url("../images/swissql.gif") no-repeat; background-position: -6px -2052px; padding: 3px 0 3px 30px; margin: .2em 0; }

/*Right menu bullet style end*/
.announcment{ background:url(../images/zohocorpswissql.gif) no-repeat; height:81px; margin:9px 0px 0px 12px; width:709px; cursor:pointer;}
.tblBrdrBG { background:url(../images/tablebg.gif) repeat-x bottom left; border: 1px solid #C2C2C2; }
#eventMenu { white-space:normal; font:normal 10px Verdana, Arial, Helvetica, sans-serif; line-height:16px; }
#eventMenu a { color:#727272; text-decoration:none; }
.eventMenuItem { float:left; text-decoration:none; color:#5D686C; font-weight:normal; cursor:pointer; font-size:11px;}
.eventMenuItem:hover { text-decoration:underline; color:#5D686C; font-weight:normal;}
.eventMenuCurrent, .eventMenuCurrent:hover { font-weight: bold; color:#373737; text-decoration:none; cursor:default; font-size:11px;}
.evntStyle { border-top: 1px dotted #9C9C9C; padding-left: 3px; font-size: 10px;}
.evntStyle a { font-size: 10px; text-decoration: none; color:#5D686C;}
.evntStyle a:hover { font-size: 10px; text-decoration:underline; color:#5D686C;}
.eventMenucontent { width:205px; height:300px; float:left; }
.r-menuDiv { margin-top:10px; }
.freedownload { background:url(../images/download-now.gif) no-repeat top left; width:216px; height:34px; cursor:pointer; }
.dbcm-freedownload { background:url(../images/20day-trial.gif) no-repeat top left; width:216px; height:55px; cursor:pointer; }
.onlinedemo { background:url(../images/demo.gif) no-repeat top left; width:216px; height:29px;  cursor:pointer; }
.buynowlink { background:url(../images/buy-now.gif) no-repeat top left; width:216px; height:29px;  cursor:pointer; }
.product-review { background:url(../images/product-review.gif) no-repeat top left; width:216px; height:29px;  cursor:pointer; }
.ulinelink a { text-decoration:underline;}
.adsubtext {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #0066CC }

/*forum style start*/

.rowOdd, .rowOdd a { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color: #727272; text-decoration:none; background-color: #FFF; border:none; font-size:10px; line-height:18px; }
.rowOdd a:hover { color: #727272; text-decoration:underline; font-size:10px; }
.rowEven, .rowEven a { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color: #727272; text-decoration:none; background-color: #FFF; border:none; font-size:10px; line-height:18px; }
.rowEven a:hover { color: #727272; text-decoration:underline; font-size:10px; }
	.tbfill3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; background-color: #dfdfdf; }
/*forum style end*/

/*dropdown menu style start*/

#drpDwnMenu { position: relative; clear:both; text-align: left; z-index:100; }

.menu a:link, .menu a:visited { color:#373737; font-weight:bold; font-size:10px; display:block; padding:4px 3px 4px 5px; border-left: 1px solid #c2c2c2; border-right: 1px solid #c2c2c2; border-bottom:1px dotted #e7e7e7; background-color:#fff; line-height: 16px;   text-decoration:none; }
.menu a:hover {    background-color:#E7E7E7; color:#000; }
.menu .options { margin:0px 1px 0px 1px; padding:0px; width:199px; *width: 199px; _width:199px; text-align: left; line-height: 11px; z-index:auto;  } 
/*dropdown menu style end*/
.adcurve{
background-image: url(../images/swissql.gif);
}

.bgcurve{
background-image: url(../images/swissql.gif);
}

.curveblueleft{
background-repeat: no-repeat;
background-position: 0px  -2599px;
padding: 0px 0px 08px 0px;
}

.curveblueright{
background-repeat: no-repeat;
background-position: -881px  -2599px;
padding: 0px 0px 08px 0px;
}

.curvebluebleft{
background-repeat: no-repeat;
background-position: 0px  -2750px;
padding: 0px 0px 08px 0px;
}
.curvebluebright{
background-repeat: no-repeat;
background-position: -881px  -2750px;
padding: 0px 0px 08px 0px;
}

.bgcurvebluetop{
background-repeat: repeat-y;
background-position: -20px  -2599px;
padding: 0px 0px 08px 0px;
}

.bgcurveblueright{
background-repeat: repeat-x;
background-position: -881px  -2620px;
padding: 0px 0px 08px 0px;

}

.bgcurvebluebottom{
background-repeat: repeat-x;
background-position: -26px  -2750px;

}

.bgcurveblueleft{
background-repeat: repeat-y;
background-position: 0px  -2625px;
}


.curvegreyleft{
background-repeat: no-repeat;
background-position: 0px  -2799px;
padding: 0px 0px 08px 0px;
}

.curvegreyright{
background-repeat: no-repeat;
background-position: -881px  -2799px;
padding: 0px 0px 08px 0px;
}

.curvegreybleft{
background-repeat: no-repeat;
background-position: 0px  -2950px;
padding: 0px 0px 08px 0px;
}
.curvegreybright{
background-repeat: no-repeat;
background-position: -881px  -2950px;
padding: 0px 0px 08px 0px;
}

.bgcurvegreytop{
background-repeat: repeat-y;
background-position: -20px  -2799px;
padding: 0px 0px 08px 0px;
}

.bgcurvegreyright{
background-repeat: repeat-x;
background-position: -881px  -2820px;
padding: 0px 0px 08px 0px;

}

.bgcurvegreybottom{
background-repeat: repeat-x;
background-position: -26px  -2950px;

}

.bgcurvegreyleft{
background-repeat: repeat-y;
background-position: 0px  -2825px;
}



.curvegreenleft{
background-repeat: no-repeat;
background-position: 0px  -2999px;
padding: 0px 0px 08px 0px;
}

.curvegreenright{
background-repeat: no-repeat;
background-position: -881px  -2999px;
padding: 0px 0px 08px 0px;
}

.curvegreenbleft{
background-repeat: no-repeat;
background-position: 0px  -3150px;
padding: 0px 0px 08px 0px;
}
.curvegreenbright{
background-repeat: no-repeat;
background-position: -881px  -3150px;
padding: 0px 0px 08px 0px;
}

.bgcurvegreentop{
background-repeat: repeat-y;
background-position: -20px  -2999px;
padding: 0px 0px 08px 0px;
}

.bgcurvegreenright{
background-repeat: repeat-x;
background-position: -881px  -3020px;
padding: 0px 0px 08px 0px;

}

.bgcurvegreenbottom{
background-repeat: repeat-x;
background-position: -26px  -3150px;

}

.bgcurvegreenleft{
background-repeat: repeat-y;
background-position: 0px  -3025px;
}

.bgcurvegreenbottom{
background-repeat: repeat-x;
background-position: -26px  -3150px;

}

.bgcurvegreenleft{
background-repeat: repeat-y;
background-position: 0px  -3025px;
}

.bgbox{
background-color:#F4F4F4;
border-top:1px ##F4F4F4 solid;
border-bottom:1px ##F4F4F4 solid;
border-left:1px ##F4F4F4 solid;
border-right:1px ##F4F4F4 solid;
}
.lineheight{
line-height:17px;
}
.producttext
{
color:#666666;
font-size: 13px;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin-top:15px;
margin-bottom:15px;
text-decoration: none;
}
.productband
{
font-size: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
text-align:left;
text-decoration: none;
height:20px;
}
.productalign
{

}
a.productname:link,
a.productname:visited{
color: rgb(0, 89, 166);
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.productname:active{
color: rgb(0, 89, 166);
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.productname:hover{
color: rgb(0, 89, 166);
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;              
}

.secondbandlink
{
color: #000;
font-size: 13px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}
.secondbandlink:hover
{
color: #000;
font-size: 13px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}
.productboxes
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: rgb(103, 103, 103);

}
.productname
{
color: rgb(2, 126, 188); 
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight:bold;
}

.productname2
{
color: rgb(2, 126, 188); 
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight:bold;
}
#centerdiv {
	width: 100%;
	float: left;
}
#centerdiv .toptext
{
width: 95%;
text-align:center;
font-size: 15px;
color: rgb(0, 89, 166);
font-family: Arial, Helvetica, sans-serif;
margin: 0px auto;
font-weight:bold;
}
.toptext
{
width: 95%;
text-align:center;
font-size: 12pt;
color: rgb(0, 89, 166);
font-family: Arial, Helvetica, sans-serif;
margin: 0px auto;
text-decoration:none;
}





.border1{
border-top:1px #dfdfdf solid;
border-bottom:1px #dfdfdf solid;
border-left:1px #dfdfdf solid;
}

.border2{
border-top:1px #dfdfdf solid;
border-bottom:1px #dfdfdf solid;
border-right:1px #dfdfdf solid;
}

.border3{
border-left:1px #dfdfdf solid;
border-bottom:1px #dfdfdf solid;
border-right:1px #dfdfdf solid;
}
.border5{
border-left:1px #dfdfdf solid;
border-bottom:1px #dfdfdf solid;
border-right:1px #dfdfdf solid;
border-top:1px #dfdfdf solid;
}
.bgstripes
	{
background-color: whitesmoke; 
	}


	.leftline {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dfdfdf;
}
.rightline {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dfdfdf;

}
.bottomline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;

}
.violetouter {     

      font-size: 11px;
      color: #FFFFFF;
      font-family: Verdana, Arial, Helvetica, sans-serif;
      text-decoration: none;
      font-weight: bold;
      background-color: #7289CF;
        }

adstyle_h5 {     
      font-size: 9px;
      font-family: Verdana, Arial, Helvetica, sans-serif;
      text-decoration: none;
        }
		
adstyle_h4 {     
      font-size: 8px;
      font-family: Verdana, Arial, Helvetica, sans-serif;  
	  font-weight: normal;
        }
		
.violetinner {
	font-size: 11px;
    color:#000000;
	background-color: #F1F9FD;
	font-weight:normal;	
	line-height:15px;
	text-align:left;
	}
	
	.dbcminner {
	font-size: 11px;
    color:#000000;
	background-color: #feffae;
	font-weight:normal;
	line-height:15px;
	}

	
	.greeninner {
	font-size: 11px;
	color:#3f8e00;
	background-color: #e5ffd0;
    }
.bgdarkgray { background-color:#C5C5C5; }
.bgmedgray{
 background-color: #EEEEEE;
}
.bgmgray_dark { background-color: #CCCCCC; }
.graybg { background-color: #F8F3F1;}	
.bgdarkred_header { background-color: #355161; ; font-family: Verdana, Arial, Helvetica; font-weight: bold; color: #FFFFFF ; font-size: 12px;}
.bgdarkred_content { font-family: Verdana, Arial, Helvetica; font-weight: normal; color: #000000 ; font-size: 11px;}
.sfontbgwhite { font-size: 10px; ; color: #000000; background-color: #FFFFFF}
.sfont { font-size: 11px; background-color: #FFFFFF; font-weight:normal;}
.codeblue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0033FF; font-weight: normal; }
.adfont1 {  font-family: sans-serif; font-size: 19px; color: #6666CC; font-weight: bold; letter-spacing: 2px}
.adfont3 {  font-family: sans-serif; font-size: 19px; color: #FFFFFF; background-color:#a6d3fa; font-weight: bold; letter-spacing: 2px}
.adfont2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #619A15; font-weight: bold}
.bgviolet { background-color: #F1F1FD; }
.codebrown { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #993300; font-weight: normal; }
.stylishfont1 {  font-family: "VAGRounded BT"; font-size: 30px; color: #118DF6;}
.dbcmthanks {  font-family: "VAGRounded BT"; font-size: 20px; color: #023a73;}
.stylishfont2 { font-family: "Comic Sans MS"; font-size: 18px; color: #009900; font-weight: normal; text-decoration: underline}
.blueouter { font-size: 12px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold; background-color: #7289CF; }
.dbcmblueouter { font-size: 12px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold; background-color: #ff9000; }
.yellowbg { font-size: 12px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold; background-color: #E6DA00; }
.button {  background-color: #339900; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; border-color: #C8C8C8 #216400 #216400 #C8C8C8; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.email {  background-color: #FFFFFF; border: 1px #A1A1A1 solid; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.uninstall-blue { font-family: tahoma; font-size: 11px; font-weight: bold; color: #000000; }
.uninstall-header { font-family: tahoma; font-size: 12px; font-weight: bold; color: #8e0813; }
.UninstallBorder { border-bottom: 1px solid #355161; border-right: 1px solid #355161; border-left: 1px solid #355161; background-color: #FFFFFF; }
	.dbborder { 
	background-color: #F5F5F5; 
	border: 1px #7cb4ef solid;
	}
li.graybullets{ background-image:url(../images/point1.gif); background-repeat: no-repeat; background-position: 0%  11%;padding: 0px 0px 8px 18px;margin-left:0px;}
.bgmediumgray{
 background-color: #EEEEEE;
}
.bgcurvedark {
  background-image: url(../images/curvebgdark.gif); 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #FFFFFF;
  font-weight: bold;  

  }
.sfontbgwhitesmoke { font-size: 12px; ; color: #000000; background-color: whitesmoke}
.bgmgray_f2b { background-color: #eeeeee; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px}  
.bggray
	{
        background-color:#dfdfdf;
	}
.bgwhite
	{
        background-color: #FFFFFF;
	}
.stripesbg { 
background-image:url("../images/stripesbg.gif"); 
background-repeat: repeat;
border: 1px solid #355161;
padding-left:5px;
}
.downloadbg{
background-image:  url("../products/database-compare-synchronize-tool/images/db-change-manager-download-bg.gif");
padding-left:4px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
}
.tabsbg{
	background-image: url(../images/tab-bg.gif);
	background-repeat: repeat-x;
	background-color: #D9E1E9;
}
.sfontred {
	  font-size: 10px;
                  color:#F20404;
                  text-align:right;
	  background-color: #FFFFFF
        }

	.bgwhitesmoke { background-color: whitesmoke; }
	

.dbcmlist
{
list-style: none;
background-repeat: no-repeat;
background-position:top center;
margin: 0px;
margin-left: 10px;
padding: 0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

li.dbcmbullet {
background: transparent url("../images/swissql.gif") no-repeat;
background-position: -1px -2400px;
padding: 3px 0 3px 30px;
margin: .2em 0;
}

li.dbcmredbullet{
background: transparent url("../images/swissql.gif") no-repeat;
background-position: -1px -2530px;
padding: 3px 0 3px 30px;
margin: .2em 0;
}
.dotted{
border-bottom:1px dotted #BBBBAA;
}
.star{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;    
	color: #F20404;
                font-weight: normal;
	
	}
H3{
      font-size: 15px;
      font-family: Arial, Helvetica, sans-serif;
      text-decoration: none;
	  color:#25b4e5;
	  padding-top:8px;
}




/*tabstyle - new*/
#logoDiv { float:left; width:150px; height:35px; background:url(../images/swissql-logo.gif) no-repeat top left; margin-top:3px; margin-bottom:10px; cursor:pointer; }
#topcontent { height: 63px; margin:7px 0 13px 0; position:relative; }
#contactDiv { color:#5C676B; text-align:right; margin-top: 10px; float: right; font:normal 10px Verdana, Arial, Helvetica, sans-serif; }
#topmenu { height:35px; float:left; margin-top:40px; position:absolute; top:10px; left:37px; background:#ffffff; }
#menuMain { float:left; font:normal 11px Verdana, Arial, Helvetica, sans-serif; }
#menuMain ul { margin:0; padding:0; float:left; }
#menuMain li { list-style:none; float:left; display:block; line-height:42px; color:#ffffff; padding:0 7px; } 
#menuMain li a { color:#ffffff; text-decoration:none}
#menuMain li a:hover{text-decoration:underline}
li.dropDownbg a {  background:url(../images/arrow-down.gif) no-repeat 100% 6px; padding-right:7px; }

#submenuBG { background: url(../images/topband-bg.gif) repeat-x top left; height:43px; }
.menubg {	background: url(../images/menuBG1.gif) no-repeat left bottom;	width: 205px; height: 15px;  }
.menuLeft { background: url(../images/topband-left.gif) no-repeat left top; width: 15px; height: 43px; float: left;}
.menuRight { background: url(../images/topband-right.gif) no-repeat right top; width: 15px; height: 43px; float:right; }
.productsDIV { float:right; color:#ffffff; padding-right:6px; font:normal 11px Verdana, Arial, Helvetica, sans-serif; line-height:42px; width:100px; }
.productsDIV a { color:#ffffff; background:url(../images/all-products-icon.gif) no-repeat -1px 1px; padding:3px 0 3px 19px; text-decoration:none}
.productsDIV a:hover{color:#ffffff;}
.searchicon{background-image:url(http://js.zohostatic.com/forums/v1/search-icon.gif); background-repeat:no-repeat; background-position: -0px 3px; }
.titletext { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#FF8605; font-weight:bold; text-align:left; line-height:20px; }
.titletext a { color:#FF8605; text-decoration:none; }
.titletext a:hover { color:#000000; text-decoration:none; }

/* Top-band main tab style start */
 
.homeTab { background:url(../images/swissql-image.gif) no-repeat -143px -3px; width:68px; height:35px; cursor:pointer; float:left}
.homeTab:hover { background:url(../images/swissql-image.gif) no-repeat -73px -3px; width:68px; height:35px; cursor:pointer; float:left;}
.homeTab-active { background:url(../images/swissql-image.gif) no-repeat -2px -2px; width:68px; height:35px; cursor:pointer; float:left;}
.webnmsTab{ background:url(../images/swissql-image.gif) no-repeat -369px -3px; width:76px; height:35px; cursor:pointer; float:left; margin-left:2px; }
.webnmsTab:hover{ background:url(../images/swissql-image.gif) no-repeat -291px -3px; width:76px; height:35px; cursor:pointer; float:left; margin-left:2px; }
.webnms-active { background:url(../images/swissql-image.gif) no-repeat -3px -368px; width:76px; height:35px; cursor:pointer; float:left; margin-left:2px; }
.servermgmtTab { background:url(../images/swissql-image.gif) no-repeat -544px -3px; width:95px; height:35px; cursor:pointer; float:left; margin-left:2px; }
.servermgmtTab:hover { background:url(../images/swissql-image.gif) no-repeat -447px -3px; width:95px; height:35px; cursor:pointer; float:left; }
.servermgmtTab-active { background:url(../images/swissql-image.gif) no-repeat -2px -224px; width:100px; height:35px; cursor:pointer; float:left; margin-left:2px; }
.networkTab { background:url(../images/swissql-image.gif) no-repeat -100px -42px; width:95px; height:35px; cursor:pointer; float:left; margin-left:2px;  }
.networkTab:hover { background:url(../images/swissql-image.gif) no-repeat -3px -42px; width:95px; height:35px; cursor:pointer; float:left;margin-left:2px;  }
.networkTab-active { background:url(../images/swissql-image.gif) no-repeat -2px -113px; width:100px; height:35px; cursor:pointer; float:left; margin-left:2px; }
.desktopmgmtTab { background:url(../images/swissql-image.gif) no-repeat -294px -42px; width:95px; height:35px; cursor:pointer; float:left;  margin-left:2px; }
.desktopmgmtTab:hover { background:url(../images/swissql-image.gif) no-repeat -197px -42px; width:95px; height:35px; cursor:pointer; float:left;  margin-left:2px; }
.desktopmgmtTab-active { background:url(../images/swissql-image.gif) no-repeat -2px -446px; width:96px; height:35px; cursor:pointer; float:left; margin-left:2px; }
.ITComplianceTab { background:url(../images/swissql-image.gif) no-repeat -519px -42px; width:126px; height:35px; cursor:pointer; float:left;  margin-left:2px; }
.ITComplianceTab:hover { background:url(../images/swissql-image.gif) no-repeat -391px -42px; width:126px; height:35px; cursor:pointer; float:left;  margin-left:2px; }
.ITComplianceTab-active { background:url(../images/swissql-image.gif) no-repeat -109px -452px; width:126px; height:35px; cursor:pointer; float:left; margin-left:2px; }
.helpdeskTab {  background:url(../images/swissql-image.gif) no-repeat -299px -389px; width:95px; height:35px; cursor:pointer; float:left; margin-left:2px;   }
.helpdeskTab:hover {  background:url(../images/swissql-image.gif) no-repeat -200px -389px; width:95px; height:35px; cursor:pointer; float:left; margin-left:2px;  }
.helpdeskTab-active {  background:url(../images/swissql-image.gif) no-repeat -299px -389px; width:95px; height:35px; cursor:pointer; float:left; margin-left:2px; }
.applicationsmgmtTab {  background:url(../images/swissql-image.gif) no-repeat -101px -389px; width:95px; height:35px; cursor:pointer; float:left; margin-left:2px;   }
.applicationsmgmtTab:hover {  background:url(../images/swissql-image.gif) no-repeat -3px -389px; width:95px; height:35px; cursor:pointer; float:left; margin-left:2px;  }
.applicationsmgmtTab-active {  background:url(../images/swissql-image.gif) no-repeat -80px -668px; width:95px; height:35px; cursor:pointer; float:left; margin-left:2px; }
.crmTab { background:url(../images/swissql-image.gif) no-repeat -107px -80px; width:102px; height:35px; cursor:pointer; float:left; margin-left:2px; }
.crmTab:hover { background:url(../images/swissql-image.gif) no-repeat -3px -80px; width:102px; height:35px; cursor:pointer; float:left;  margin-left:2px; }
.crmTab-active { background:url(../images/swissql-image.gif) no-repeat -2px -822px; width:102px; height:35px; cursor:pointer; float:left; margin-left:2px; }
.oemsTab{ background:url(../images/swissql-image.gif) no-repeat -2px -631px; width:119px; height:35px; cursor:pointer; float:left; margin-left:2px; }
.oemsTab:hover{ background:url(http://js.zohostatic.com/forums/v1/adventnet/images/adv-images.gif) no-repeat -2px -594px; width:119px; height:35px; cursor:pointer; float:left; margin-left:2px; }
.oemsTab-active { background:url(../images/swissql-image.gif) no-repeat -2px -557px; width:119px; height:35px; cursor:pointer; float:left; margin-left:2px; }
.dbtoolsTab{ background:url(../images/swissql-image.gif) no-repeat -2px -742px; width:76px; height:35px; cursor:pointer; float:left; margin-left:2px; }
.dbtoolsTab:hover{ background:url(../images/swissql-image.gif) no-repeat -2px -705px; width:76px; height:35px; cursor:pointer; float:left; margin-left:2px; }
.dbtoolsTab-active { background:url(../images/swissql-image.gif) no-repeat -2px -668px; width:76px; height:35px; cursor:pointer; float:left; margin-left:2px; }
/* Top-band main tab style end */